[Prev][Next][Index][Thread]

Re: using info with emacspeak.



Hi Bart,
  Sounds like your Dectalk firmware may
be old. (I'm assuming you're using a Dec Express)
  Try the following site for updates:

|Title:                 |DECtalk Tips, Tricks and Updates              |
|Location:              |http://www.ultranet.com/~rongemma/tips_upd.htm|

Good luck,
Brian.
-- 
---------------
Brian L. Sellden - brian@henge.com, brians@usa.net
User of Emacspeak 5.0,  making Unix talk.
http://www.henge.com/~brian
What on earth would a man do with himself if something did not stand in his way?
		-- H.G. Wells